@charset "utf-8";
/* CSS Document */

.yindaohe{ width:100%; }


.tophe{height:149px; margin: 0  auto;  }
#top{  width:960px; height:95px; margin: 0  auto; background:url(../images/top_bj.jpg) repeat-x;  }
#top_left{float:left; margin-top:5px; width:450px; text-indent:30px;}

#top_right{ width:230px;  float: right; padding-top:25px;}

#fu_link{ float:right; width:200px; height:28px; padding-top:35px;  text-align: right; line-height:26px; font-family:Arial, Helvetica, sans-serif;}

/*menu*/
.mnuehe{ }
#mune{ width:960px; margin: 0  auto; height:38px; background:url(../images/mnuebj.jpg) repeat-x;  display: block; clear:both;}

ul#s_nav{ float:left; }
    ul#s_nav li {float:left; width:117px;  background: url(../images/mnue_bj.jpg) no-repeat center; margin-right:1px; height:38px; display:block; text-align:center;   }
 
    ul#s_nav a {  display: block;  font: 14px/36px "微软雅黑"; color:#fff; text-decoration:none; }
    ul#s_nav li:hover{}
    ul#s_nav li:hover a{ color:#999; z-index:999;/*主导航效果*/  }

    ul#s_nav li.mune_span{ width:1px; height:38px; float:left; background:url(../images/mnuexian.jpg) no-repeat; display: block;}
 
.searchhe { float:right;}
.search_kuang{ width:195px; height:23px; text-indent:20px; line-height:25px; border:1px solid #ddd; border-right:none; float:left; color:#888; background:#fff url(../images/search_tu.jpg) no-repeat 6px 5px; }
.search_btn{ width:24px; height:24px; cursor:pointer;  float:left; background: url(../images/search_btn.jpg) no-repeat;}


/*********图片切换 css定义***********/
.bannerqu{ height:300px; background:url(../images/banner_bj.jpg) repeat-x;}

.indexCon{width:960px;overflow:hidden; margin: 0 auto; padding-top:15px; }
.indexCon .flashBanner{
	width:960px;
	height:264px;
	overflow:hidden;
	margin-bottom:12px;
}
.flashBanner{position:relative;}
.flashBanner .mask{height:32px;line-height:32px;background-color:#000;width:100%;text-align:right;
	position:absolute;left:0;bottom:-32px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;}
.flashBanner .mask img{vertical-align:middle;margin-right:10px;cursor:pointer;}
.flashBanner .mask img.show{margin-bottom:3px; display:inline;}

/*----------------正文-------------------*/
.texthe{ width:100%; height:305px; background: url(../images/text_qubj.jpg) repeat-x;  }
.text_kuang{ width:960px; margin: 0 auto; }

.about{ width:281px; height:301px; float:left;}
.home_tit{ height:38px; font: bold 16px/36px "微软雅黑"; color:#000; }
.about ul{ }
.about ul li{ margin-bottom:13px; }




.pro{width:667px;  height:301px; float: right;}

.news{ width:446px;  height:301px;  float:left;}
.news dl{ width:413px; height:115px; border-bottom: 1px dashed #ddd;  }
.news dl dt{ width:158px; height:91px; margin-right:10px; float:left; padding: 4px; border: 1px solid #ddd;}
.news dl dt img{ width:158px; height:91px;}

.news dl dd{  width:232px; float:left;  }
.news dl dd a{font: bold 13px/24px "宋体" ; color:#111; }
.news dl dd a:hover{ color:#0469cc;}

.news ul{ width:413px; margin-top:8px;  clear:both;}
.news ul li{ height:27px; text-indent:14px; background: url(../images/newsdian.jpg) 2px 11px no-repeat ;}
.news ul li a{font: 12px/27px  "宋体"; color:#1a1a1a;  }
.news ul li a:hover{ color:#0469cc;  }
.news ul li span{ float:right; font-family:Arial, Helvetica, sans-serif; color:#666; }

.news ul li h4{padding-top:25px; }
.news h4 a{ font-size:12px ; font-family:Arial, Helvetica, sans-serif; color:#eb6f00;}
.news h4 a:hover{ text-decoration:underline;}

.contact{ width:212px; height:301px; float:right; }
.contact dl{  }
.contact dl dt{ text-indent:11px; height:24px; border:1px solid #ddd; margin-bottom:6px; }
.contact dl dd{}
.contact dl dd h3{ color:#bc4040;}

/*商品详细信息选项卡*/
.showDetail{ }

    .showTabsTitle{}
	.showTabsTitle ul{ text-align:center;height:31px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#efefef;}
	.showTabsTitle li{ float:left; padding:0 18px; height:31px; line-height:28px;cursor:pointer;  color:#000;     	
	}
	.showTabsTitle li.hover{ background:#000; color:#fff; border:none;/*这里的hover必须与tab.js里面的保持一致*/}


	.showContentbox{  padding:0 15px; padding-top:20px;}
    .showContentbox dl{ } 
	.showContentbox dl dt{ border:1px solid #ddd; float:left; margin-right:15px;  }
	.showContentbox dl dt img{ width:177px; height:117px; }
	.showContentbox dl dd{ }
	.showContentbox dl dd a{font: bold 16px/36px "微软雅黑"; color:#000;  }
	  .showContentbox dl dd.promore{ text-align:right;}
    .showContentbox dl dd.promore a{font: bold 14px/36px "微软雅黑"; color:#000; }
    /*防止图片撑破页面，这里显示图片最大尺寸*/




#bottom{ width:100%; background:#f0f0f2 url(../images/bottombj.jpg) repeat-x;  height:100px;  color:#555; margin-top:8px; }
#bottom_top{ width:960px; margin: 0  auto;   line-height:28px; padding: 10px 0; color:#777777; font-family:Arial, Helvetica, sans-serif;}
#bottom_top span{ color:#111;}
#left{ float:left;}
#right{  float:right; }
#right a{ color:#333;  }
#right a:hover{ text-decoration:underline; }

/*--------------------- 内页 ---------------------*/
.nbannerhe{ background:url(../images/banner_bj.jpg) repeat-x; }
.neiye_banner{ width:960px; margin: 0  auto; }

.ntexthe{ width:100%;  background: url(../images/text_qubj.jpg) repeat-x;  } 
.text{ width:960px; margin:0 auto; padding:15px 0; }
.text_left{ width:215px; float:left;  }

.t_mune{ width:215px; padding-bottom:10px; margin-bottom:15px;  background:#fff url(../images/t_munebj.jpg) no-repeat bottom ;}

.t_munetit{ height:36px; color:#111; font: bold 15px/36px "微软雅黑"; text-indent:22px; background: url(../images/t_mnuetit.jpg) repeat-x; }
.t_mune ul{ }
.t_mune ul li { text-indent:35px; height:31px; border-bottom:1px solid #ddd; background: url(../images/t_mnuedian.jpg) no-repeat 20px 11px;  }

.t_mune ul li a{ font:13px/30px "宋体"; color:#454545; text-decoration:none; }
.t_mune ul li a:hover{ color:#000; }

.tcontact{ width:210px; height:301px; padding-bottom:25px; background:#fff url(../images/t_munebj.jpg) no-repeat bottom ;}
.tcontact dl{ padding: 0 14px 0 16px; padding-top:18px;  }
.tcontact dl dt{ text-indent:11px; height:24px; border:1px solid #ddd; margin-bottom:6px; font-weight:bold; color:#000; }
.tcontact dl dd{}
.tcontact dl dd h3{ color:#bc4040;}

.bottom_di{ padding:10px 0 15px 20px; font:12px/24px "宋体"; }

.ny_link{ margin-top:13px;}

.text_right{ width:710px; padding:0 0 20px 20px; float: right;  }

.t_title{ height:35px; margin-bottom:20px; border-bottom:1px solid #ddd; text-indent:42px; background:url(../images/ny_titdian.jpg) no-repeat 16px 5px; }

.t_title h3{text-indent:32px; font:16px/29px "微软雅黑"; color:#000; float:left;}

.zhixiang{ float:right; padding-right:20px; padding-top:6px;}
.zhixiang a{ font: 12px/24px ; font-family:"微软雅黑"; color:#333;}
.zhixiang a.hong{ color:#000; text-decoration:none;}
.zhixiang a.hong:hover{ text-decoration:underline;}




.neirong { font: 12px/24px "宋体"; color:#585858; }
.neirong p{ margin-bottom:20px; }

.text_right h2{ font: bold 16px/16px "微软雅黑"; color:#e66107; float:left; }

.text_pisha{ width:670px; height:650px; margin-left:280px; padding-top:20px;}

.pisha_neirong{ width:640px;}

.nxdownload { width:635px; height:30px; margin: 0 auto;}
.nxdownload li{ width:300px; float:left; text-indent:36px; background:url(../images/pdftubiao.jpg) 5px 0px no-repeat; }

.kcfl{ width:220px; height:295px; margin-right:15px; background:url(../images/kcflbottom.jpg) bottom no-repeat; float:left; }
.kcfl li.kcfltit{ height:42px; font: bold 16px/32px "微软雅黑"; color:#fff;   text-align:center; background:url(../images/kcfltit.jpg) no-repeat;}
.kcfl li{  font: 14px/37px "宋体"; color:#2b2b2b; text-align:center; background: url(../images/kcflhover.jpg) no-repeat;}
/* 联系 */
.text_right dl.nycontact{ width:630px; height:230px;}
.text_right dl.nycontact dt{ float:left;}
.text_right dl.nycontact dd{ width:330px; height:28px; display:block; font: 12px/25px Arial, Helvetica, sans-serif ; color:#333; float:left;}
.text_right dl.nycontact dd.title{ height:52px;}



/* 留言板 */
.liuyanqu{ width:650px;  border-bottom: 1px dashed #80b7df;}
.liuyanqu li{ color:#555; height:31px; }
.liuyanqu li h3{ width:95px; height:22px; font-size:12px; margin-right:10px; color:#000; text-indent:7px;   float:left; background:#80b7df;}

.liuyan_kuang{ width:200px; height:20px;  float:left;  margin-right:10px; border: 1px solid #80b7df; font:12px/20px "宋体"; color:#1a1a1a; text-indent:10px; }
.liuyan_text{ width:610px; height:100px; margin-bottom:21px; padding-left:12px; border: 1px solid #80b7df; font:12px/24px "宋体"; color:#777; display:block;}
.liuyan_tijiao{ width:74px; height:31px; border:none; background: url(../images/tingjiaobtn.jpg);  color:#FFF; cursor:pointer; margin-right:10px;}
.liuyan_quxiao{ width:74px; height:31px; border:none; background: url(../images/quxiaobtn.jpg);   cursor:pointer;}
.liuyanp{ width:700px; height:200px; margin-top:20px; background: url(../images/liuyanbj.jpg) 400px 0 no-repeat;  }
.liuyanbj{}

.fenye{ width:680px; height: 40px; padding-top:22px;  }
.pagedown{ font-size:13px; width:auto; margin-left:150px;}
.pagedown li{ float:left; display:block; height:24px; line-height:24px; margin:4px 5px 0 0}
.pagedown li a{border:1px solid #ccc; display:block;  padding:0 8px; white-space:nowrap;}
.pagedown li a:hover,.boxTitle ul.pagedown li a.current{border:1px solid #0469cc; display:block;  padding:0 8px; text-decoration:none}




/* 新闻中心 */	  
.text_right ul.xnews{   width:640px; margin-left:20px; }
.text_right ul.xnews li{ width:640px; height:33px; text-indent:25px; border-bottom: 1px dashed #ddd; background:url(../images/textdian.jpg) 3px 12px no-repeat; }
.text_right ul.xnews li a{ font: 12px/33px "宋体"; color:#666; text-decoration:none;}
.text_right ul.xnews li a:hover{ color:#0469cc;}
.text_right ul.xnews li span{ line-height:33px; float:right; color:#777; }	  

.news_tit{font: bold 18px/24px "微软雅黑"; color:#000; height:34px; margin-bottom:15px; border-bottom:1px dashed #ddd; text-align:center; }
.text_right dl.new_xiang{ width:630px;  margin:10px 0 0 15px;}
.text_right dl.new_xiang dt{ width:210px; float:left; margin-bottom:8px;}
.text_right dl.new_xiang dd{ width:360px; float:left; font: 13px/26px "宋体"; margin-bottom:15px; text-align:left;}
.text_right dl.new_xiang dd.kuang_text{ width:640px; margin-bottom:15px; font: 13px/26px "宋体";}

/* 产品中心 */	
.yingxiao { width:156px; height:125px; }
.yingxiao dt{ width:156px; height:107px;  border:1px solid #ddd; float: left; margin-right:17px;}
.yingxiao dd{  }
.yingxiao dd.yx_tit{font: bold 14px/28px "宋体"; color:#000;}


/* 客户案例 */	
.yingxiao { width:195px; height:155px; float:left;  margin-left:17px;  }
.yingxiao dt{width:177px; height:117px;  border:1px solid #ddd;}

.yingxiao dd{ width:151px; text-align:center; padding-top:10px; font: 14px/22px "微软雅黑"; color:#777;}



.chanpin_x dl{ width:680px; height:185px; }
.chanpin_x dl dt{ width:272px; height:167px; border:2px solid #ddd;  float:left; }
.chanpin_x dl dd{ width:390px;  text-indent:20px;  float:right;}
.chanpin_x dl dd.chanpinx_tit{height:34px;font: bold 14px/34px "宋体"; color:#000; }

.cm_title{ width:640px; height:35px; font: 17px/28px "微软雅黑"; color:#000; background:url(../images/n_mune_bj.jpg) repeat-x bottom;}

.chanpin_x{ } 
.chanpin_x dl dd.chanpinx_zi{ height:28px; background:url(../images/n_mune_bj.jpg) repeat-x bottom;}

.chanpin_x dl dd a{ color:#085fb9; line-height:32px;}
.chanpin_x dl dd a:hover{
	text-decoration:underline;

}


.datable{ width:635px; float:right; margin: 7px 35px; text-align:center; line-height:26px; font-size:12px; color:#666; list-style:none;}
.datable dt,.datable dd{border:1px solid #cbe1ed; height:26px; background:#fff; margin:0; padding:0;}
.datable dd{ float:left; width:310px; margin-top:3px; margin-left:3px;}
.datable dt{ height:28px; background:#0b7ce4; color:#fff; margin:0; padding:0; border:none;}
.datable2 dt{ height:28px; background:#36aecc; color:#fff; margin:0; padding:0; border:none;}
.datable3 dt{ height:28px; background:#03ab03; color:#fff; margin:0; padding:0; border:none;}
.datable4 dt{ height:28px; background:#e60010; color:#fff; margin:0; padding:0; border:none;}
.datable5 dt{ height:28px; background:#e6c238; color:#fff; margin:0; padding:0; border:none;}
.datable6 dt{ height:28px; background:#7ece00; color:#fff; margin:0; padding:0; border:none;}
.datable7 dt{ height:28px; background:#6f2cc3; color:#fff; margin:0; padding:0; border:none;}


/* 联系 */
.text_right dl.contact{ width:630px; height:230px; margin:30px 0 0 15px;}
.text_right dl.contact dt{ width:160px; float:left;}
.text_right dl.contact dd{ width:330px; height:28px; display:block; font: 12px/25px Arial, Helvetica, sans-serif ; color:#333; float:left;}
.text_right dl.contact dd.title{ height:52px;}


/* 人力资源 */	
.renli_kuang{ margin-left:20px;}
.renli_kuang dt{ width:635px; height:28px; font-size:14px text-indent:28px; line-height:28px;  repeat-x; border-bottom:1px solid #ff9900;  color:#fff; margin-bottom:10px;}
.renli_kuang dt h3{ float:left; }
.renli_kuang dt span{ width:240px; float:right;}
.renli_kuang dd{ width:635px; height:30px;text-indent:28px; line-height:30px;}
.renli_kuang dd h3{ float:left;}
.renli_ul{ float:right; }
.renli_ul li{ float:left; width:96px; text-align:center; text-align:left;}

#pub_slideplay{ overflow:hidden; height:322px;}
